events.listen("recipes", function (e) {
  e.custom({
    type: "minecraft:smithing",
    base: "irongenerators:vibranium_generator",
    addition: "mysticaladaptations:insanium_furnace",
    result: "irongenerators:unobtainium_generator",
  });
});
